Bug 104425 - "currentserver" typo in up2date
"currentserver" typo in up2date
Product: Red Hat Linux Beta
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2003-09-15 10:28 EDT by Christian Rose
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version: 3.9.28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-23 18:13:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-09-15 10:28:44 EDT
#: ../capabilities.py:97
msgid ""
"This client requires the server to support %s, which the currentserver does "
"not support"

There's a missing space in "current server".
Comment 1 Jeremy Katz 2003-09-15 12:58:43 EDT
I don't think this is anaconda, but a quick find on my checkout of stuff from
elvis doesn't find a capabilities.py -- which component is this? ;-)
Comment 2 Christian Rose 2003-09-15 16:16:43 EDT
Mea culpa -- it was up2date, not anaconda.
Comment 3 Adrian Likins 2003-09-15 17:06:36 EDT
fixed in cvs, 3.9.28 or so
Comment 4 Matt Jamison 2003-09-16 17:40:42 EDT

Note You need to log in before you can comment on or make changes to this bug.